using System;
using NinjaTrader.Cbi;

internal sealed class Delegate731 : MulticastDelegate
{
	public extern void Invoke(string string_0, LogLevel logLevel_0);

	public static void smethod_0(string string_0, LogLevel logLevel_0, Delegate731 delegate731_1)
	{
		delegate731_1(string_0, logLevel_0);
	}

	public extern Delegate731(object object_0, IntPtr intptr_0);

	static Delegate731()
	{
		Class10.smethod_13(typeof(Delegate731).TypeHandle);
	}

	internal static Delegate731 delegate731_0;
}
